babel-preset-es2015-node-auto
Auto select babel-preset-es2015-node version via node version
Last updated 3 years ago by jhen0409 .
MIT · Repository · Bugs · Original npm · Tarball · package.json
$ cnpm install babel-preset-es2015-node-auto 
SYNC missed versions from official npm registry.

babel-preset-es2015-node-auto

Auto select babel-preset-es2015-node version via node version

Included

Install

$ npm install --save-dev babel-preset-es2015-node-auto

Usage

Via .babelrc (recommended)

.babelrc

{
  "presets": ["es2015-node-auto"]
}

Via CLI

$ babel script.js --preset es2015-node-auto

Via Node API

require('babel-core').transform('code', {
  presets: ['es2015-node-auto'],
})

Current Tags

  • 0.1.0                                ...           latest (3 years ago)

6 Versions

  • 0.1.0                                ...           3 years ago
  • 0.0.5                                ...           4 years ago
  • 0.0.4                                ...           4 years ago
  • 0.0.3                                ...           4 years ago
  • 0.0.2                                ...           4 years ago
  • 0.0.1                                ...           4 years ago
Maintainers (1)
Downloads
Today 0
This Week 0
This Month 0
Last Day 0
Last Week 0
Last Month 4
Dev Dependencies (0)
None
Dependents (1)

Copyright 2014 - 2017 © taobao.org |